Insert Into tbl_det_Charlas values('Charla 1', '20150425','Este es un comentario de prueba soble el contenido de la charla', 'www.youtube.com/embed/y824JxNDdSk', getdate(), 1)
Insert Into tbl_det_Charlas values('Charla 2', '20150425','Este es un comentario de prueba soble el contenido de la charla', 'www.youtube.com/embed/y824JxNDdSk', getdate(), 1)
Insert Into tbl_det_Charlas values('Charla 3', '20150425','Este es un comentario de prueba soble el contenido de la charla', 'www.youtube.com/embed/y824JxNDdSk', getdate(), 1)

Insert Into tbl_det_Cursos values('Curso 1', 'Descripcion corta de prueba donde se explicara el contenido del curso', 'Descripción detallada del curso con todo el contenido que involucre', 15000, 1000, 16000,getdate(), 1)
Insert Into tbl_det_Cursos values('Curso 2', 'Descripcion corta de prueba donde se explicara el contenido del curso', 'Descripción detallada del curso con todo el contenido que involucre', 15000, 1000, 16000,getdate(), 1)
Insert Into tbl_det_Cursos values('Curso 3', 'Descripcion corta de prueba donde se explicara el contenido del curso', 'Descripción detallada del curso con todo el contenido que involucre', 15000, 1000, 16000,getdate(), 1)